## ros-kinetic-exotica-ompl-solver 6.1.1

=== debian/changelog ===
ros-kinetic-exotica-ompl-solver (6.1.1-1xenial) xenial; urgency=high

  * SamplingProblem: Rename IsValid(q) to IsStateValid(q) (#736 <https://github.com/ipab-slmc/exotica/issues/736>)
  * Contributors: Wolfgang Merkt

 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Sun, 04 Apr 2021 23:00:00 -0000

ros-kinetic-exotica-ompl-solver (6.1.0-1xenial) xenial; urgency=high

  * Upgrade clang format from v3.9 to v6.0 (#730 <https://github.com/ipab-slmc/exotica/issues/730>)
  * Contributors: Wolfgang Merkt

 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Mon, 15 Mar 2021 00:00:00 -0000

ros-kinetic-exotica-ompl-solver (6.0.2-1xenial) xenial; urgency=high



 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Mon, 23 Nov 2020 00:00:00 -0000

ros-kinetic-exotica-ompl-solver (6.0.1-1xenial) xenial; urgency=high



 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Tue, 17 Nov 2020 00:00:00 -0000

ros-kinetic-exotica-ompl-solver (6.0.0-1xenial) xenial; urgency=high

  * CMakeLists: Upgrade minimum version to 3.0.2 to avoid CMP0048 (#720 <https://github.com/ipab-slmc/exotica/issues/720>)
    Add Dubin's state-space support for OMPL solvers (#707 <https://github.com/ipab-slmc/exotica/issues/707>)
  * Contributors: Wolfgang Merkt, mspahn

 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Sun, 08 Nov 2020 00:00:00 -0000

ros-kinetic-exotica-ompl-solver (5.1.3-1xenial) xenial; urgency=high



 -- Wolfgang Merkt <wolfgang.merkt@ed.ac.uk>  Thu, 13 Feb 2020 00:00:00 -0000

ros-kinetic-exotica-ompl-solver (5.1.2-1xenial) xenial; urgency=high



 -- Wolfgang Merkt <wolfgang.merkt@ed.ac.uk>  Mon, 10 Feb 2020 00:00:00 -0000

ros-kinetic-exotica-ompl-solver (5.1.1-1xenial) xenial; urgency=high



 -- Wolfgang Merkt <wolfgang.merkt@ed.ac.uk>  Mon, 10 Feb 2020 00:00:00 -0000

ros-kinetic-exotica-ompl-solver (5.1.0-1xenial) xenial; urgency=high

  * Fix SE(2) and SE(3) treatment
  * Contributors: Christian Rauch, Vladimir Ivan, Wolfgang Merkt

 -- Wolfgang Merkt <wolfgang.merkt@ed.ac.uk>  Fri, 31 Jan 2020 00:00:00 -0000
